var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/sessions/[id]/context/route.js")
R.c("server/chunks/[root-of-the-server]__13-04-j._.js")
R.c("server/chunks/[root-of-the-server]__11j~5mn._.js")
R.c("server/chunks/node_modules_next_04~_e52._.js")
R.c("server/chunks/_next-internal_server_app_api_sessions_[id]_context_route_actions_0d0pnzf.js")
R.m(87473)
module.exports=R.m(87473).exports
